対象製品:

Microsoft .NET Framework 3.5、Microsoft .NET Framework 4.5.2、Microsoft .NET Framework 4.6、Microsoft .NET Framework 4.6.1、Microsoft .NET Framework 4.6.2、Microsoft .NET Framework 4.7、Microsoft .NET Framework 4.7.1、Microsoft .NET Framework 4.7.2、Microsoft .NET Framework 4.8

概要

.NET Framework がヒープ メモリ内のオブジェクトを正しく処理しなかったり、NET Framework と .NET Core が RegEx 文字列を正しく処理しなかったりする場合に、サービス拒否の脆弱性が存在します。

脆弱性の詳細については、次の Common Vulnerabilities and Exposures (CVE) を参照してください。

重要

  • .NET Framework 4.6、4.6.1、4.6.2、4.7、4.7.1、4.7.2 のすべての更新プログラムを適用するには、d3dcompiler_47.dll の更新プログラムがインストールされている必要があります。 この更新プログラムを適用する前に、含まれている d3dcompiler_47.dll の更新プログラムをインストールすることをお勧めします。 d3dcompiler_47.dll の詳細については、KB 4019990 を参照してください。

  • この更新プログラムをインストールした後に言語パックをインストールした場合は、この更新プログラムを再インストールする必要があります。 そのため、この更新プログラムをインストールする前に、必要な言語パックをすべてインストールすることをお勧めします。 詳細については、「Windows への言語パックの追加」を参照してください。

この更新プログラムの関連情報

以下の資料では製品バージョン別に、この更新プログラムに関する追加情報が掲載されています。

  • 4495607  Windows Server 2012 用の .NET Framework 3.5 のセキュリティのみの更新プログラムについて (KB4495607)

  • 4495591 Windows Server 2012 用の .NET Framework 4.5.2 のセキュリティのみの更新プログラムについて (KB4495591)

  • 4495584  Windows Server 2012 用の .NET Framework 4.6、4.6.1、4.6.2、4.7、4.7.1、4.7.2 のセキュリティのみの更新プログラムについて (KB4495584)

  • 4495623 Windows Server 2012 用の .NET Framework 4.8 のセキュリティのみの更新プログラムについて (KB4495623)

保護とセキュリティに関する情報

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?
どのような要因がお客様の操作性に影響しましたか?

フィードバックをお送りいただきありがとうございます!

×